html, body, th, td, li, dt, dd, p, textarea, input, select {
	font-family: "Georgia", Garamond, "Times New Roman", Times, serif;
	font-weight: normal;
}
html, body, form, img, table, p, ol, ul, li, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
body {
	font-size: 75%;
	color: #fff;
	background: #2f241e url(images/bg.jpg) repeat-x;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
form {
	display: block;
}
p {
	margin: 0.8em 0;
	line-height: 1.333em;
}
blockquote {
	margin: 0.8em 2.5em;
}
p, dt, dd, textarea, input, select, table, blockquote {
	font-size: 1em;
}
img {
	border: 0;
	display: block;
}
table {
	border: 0;
	border-spacing: 0;
	border-collapse: separate;
	empty-cells: show;
}
td {
	padding: 0 1em 0 0;
}
a {
	text-decoration: underline;
}
a, a:link, a:visited {
	color: #982428;
}
a:hover, a:active, a:focus {
	color: #d00;
}
ul {
	margin: 0.8em 0 0.8em 20px;
	list-style: disc outside url(images/bullet.png);
}
li {
	margin: 0.0833em 0;
}
dl {
	margin: 0.8em 0;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 0 1.2em;
}
h1, h2, h3, h4, h5, h6, .title, .sold {
	font-family: "Trebuchet MS", Trebuchet, "Lucida Grande", Arial, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 4em;
	text-transform: uppercase;
}
h2 {
	font-size: 2em;
	text-transform: uppercase;
}
h3 {
	font-size: 2.167em;
	margin: 1em 0 0.5em;
	color: #294366;
	font-weight: normal;
	line-height: 1.083em;
}
h3.first {
	margin-top: 0;
}
h4 {
	margin: 0;
	font-size: 1.333em;
	line-height: 1.2em;
}
h5, h6 {
	margin: 0.3em 0;
	font-size: 1.083em;
	line-height: 1.083em;
}
h5 {
	font-style: italic;
}
h6 {
	font-size: 1em;
}
.clear {
	clear: both;
	height: 0;
}
.normal {
	font-weight: normal;
}
#access {
	display: none;
}



/* Bulleted Links */
.info ul {
	margin: 0 0 0.8em 20px;
}
.info li {
	margin: 0.5em 0;
}
.info li form {
	display: inline;
}
.info li input {
	vertical-align: middle;
	margin-right: 3px;
}
.home ul.tickets {
	margin: 0 0 20px;
	list-style: none outside none;
}
.home .tickets input.buy {
	height: 20px;
	width: 74px;
	background: transparent url(images/btn_buyticket.png) no-repeat 0 0;
}
.home .tickets input.buy:hover {
	background-position: 0 -50px;
}



/* Horizontal Links */
ul.links {
	overflow: auto;
}
ul.links, ul.links li {
	float: left;
	display: block;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
ul.links li {
	float: left;
	min-height: 1em;
	padding: 0 8px 3px;
	border-left: 1px solid #C3B8B3;
}
ul.links li.first {
	padding-left: 0;
	border: 0;
}



/* Page */
.main {
	width: 960px;
}
.footer {
	margin-left: 150px;
}
.footer p {
	margin: 0.5em 0.5em 1em;
	color: #666;
	font-family: "Trebuchet MS", Trebuchet, "Lucida Grande", Arial, sans-serif;
	font-size: 0.92em;
}
.page {
	position: relative;
	margin-left: 150px;
	width: 810px;
	color: #000;
	background: #e3ded8 url(images/bg_page.jpg) repeat-y;
}
.content {
	position: relative;
	padding: 140px 30px 60px 30px;
	border-bottom: 1px solid #9a8b75;
	min-height: 350px;
	background: transparent url(images/flames.png) no-repeat left bottom;
}
.home .content {
	padding-top: 90px;
}
.about .content {
	padding-right: 300px;
}


/* Columns */
.column1, .column2 {
	float: left;
}
.home .column1 {
	width: 370px;
	padding-top: 50px;
	padding-right: 30px;
}
.home .column2 {
	width: 350px;
	padding-right: 0;
}
.gallery .column1 {
	width: 248px;
	padding-right: 30px;
}
.gallery .column2 {
	width: 472px;
	padding-right: 0;
}


/* Content */
h1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 352px;
	height: 135px;
	background: transparent url(images/logo_artinheat.png) no-repeat;
}
h1 img {
	display: none;
}
h2 {
	position: absolute;
	top: 0;
	left: 352px;
}
.intro {
	margin-bottom: 2.5em;
}
.intro p {
	font-size: 1.333em;
	font-style: italic;
	margin: 0 0 0.667em;
	line-height: 1.167em;
}
.gallery .intro {
	position: absolute;
	top: 120px;
	right: 30px;
	width: 500px;
	margin: 0;
}
.gallery .intro p {
	text-align: right;
}
.divider {
	margin-top: 1.1em;
	border-top: 1px solid #C3B8B3;
	padding-top: 0.9em;
}



/* Art Display */
.feature {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	max-width: 250px;
}
.caption {
	margin: 1.5em 0;
	border-top: 1px solid #C3B8B3;
	padding-top: 0.5em;
	font-size: 0.92em;
	font-style: italic;
}
.caption span.label {
	display: block;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	font-size: 0.87em;
	color: #433;
}
.photo img, .artists img, .art img, .artwork img {
	padding: 4px;
	border: 1px solid #C3B8B3;
	background-color: #FFF;
}
.photo a, .art a {
	display: block;
}

.artwork {
	clear: both;
	float: left;
	margin-bottom: 3em;
}
.fullview {
	margin: 1em 0;
}
.artwork img {
	padding: 10px;
}
.artwork .plate img {
	padding: 0;
	border: 0;
	background: none;
}
.plate {
	margin: 0.5em 12px 0.5em;
	text-align: right;
}
.plate p {
	margin: 0;
}
.plate .title {
	max-width: 320px;
	font-size: 1.333em;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 0.2em;
	text-indent: -0.5em;
}
.plate .title, .plate .size, .plate .media {
	clear: left;
	float: left;
	text-align: left;
}
.plate .sold {
	color: #c00;
}
.plate input.buy {
	position: relative;
	top: -8px;
	left: 20px;
	height: 36px;
	width: 86px;
	background: transparent url(images/nav_gallery_2.png) no-repeat 0 -300px;
}
.plate input.buy:hover {
	background-position: 0 -350px;
}


/* Gallery */
.artists td {
	text-align: center;
	vertical-align: bottom;
	padding: 1.5em 10px 2em;
}
.artists img {
	margin: 0 auto 6px;
}
.gallery .column1 p, .about .content p {
	font-size: 1.083em;
	line-height: 1.333em;
}
.gallery div.info {
	margin: 2em 0;
}
.gallery div.info p {
	font-size: 1em;
}



/* Event */
.event {
	clear: both;
	margin-bottom: 1.1em;
	border-bottom: 1px solid #C3B8B3;
	padding-bottom: 0.9em;
}
.lastevent  {
	border: 0;
	padding-bottom: 0;
}
.event .photo {
	clear: right;
	float: right;
	margin: 0.8em 0 0.8em 0.6em;
}
.event p {
	clear: left;
	margin: 0.6em 0;
}
.home dl {
	overflow: auto;
}
.home dt {
	float: left;
	clear: left;
	min-width: 50px;
	padding: 0.2em 8px 0 0;
	margin-bottom: 2px;
	text-align: right;
	text-transform: uppercase;
	font-size: 0.87em;
	color: #433;
}
.event .info {
	clear: both;
}
.event .info dt {
	min-width: 65px;
}
.home dd {
	float: left;
	margin-bottom: 2px;
}
.event dd {
	min-width: 170px;
}




/* Block */
.block {
	clear: both;
	margin: 2em 0;
	padding: 10px 15px;
	border: 1px solid #C3B8B3;
	background: transparent url(images/screen_white_25.png);
}
.block h3 {
	margin-top: 0;
}
.block .group1 {
	float: left;
	padding-right: 8%;
	width: 50%;
}
.block .group2 {
	float: left;
	width: 42%;
}
.auxbar {
	position: absolute;
	top: 140px;
	right: 30px;
	width: 230px;
}
.auxbar .block {
	margin: 2em 0;
	padding: 0 15px 5px;
}
.auxbar .block p {
	font-size: 1em;
	margin: 0.8em 0;
}
.auxbar .block .photo {
	margin: 0.8em 0;
}



/* Sidebar */
.sidebar {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	min-height: 400px;
	background: transparent url(images/logo_artinheat_panda_2.png) no-repeat 0 165px;
}
.sidebar ul, .sidebar li, ul.nav, .nav li {
	display: block;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.sidebar ul {
	margin-left: 12px;
	padding-top: 12px;
}
.sidebar li {
	margin-top: -12px;
}
.sidebar li a {
	background: transparent url(images/nav_bg_alpha.png) no-repeat;
	height: 47px;
	display: block;
}
.sidebar li a:hover, .sidebar li.on a {
	background-position: 0 -50px;
}
.sidebar li span.txt, .nav li span.txt {
	display: none;
}
.sidebar li span.img {
	display: block;
	height: 47px;
	background: transparent url(images/nav_text_2.png) no-repeat;
}
.sidebar #home .img {
	background-position: 0 0;
}
.sidebar .on #home .img, .sidebar #home:hover .img {
	background-position: -138px 0;
}
.sidebar #gallery .img {
	background-position: 0 -50px;
}
.sidebar .on #gallery .img, .sidebar #gallery:hover .img {
	background-position: -138px -50px;
}
.sidebar #photos .img {
	background-position: 0 -100px;
}
.sidebar .on #photos .img, .sidebar #photos:hover .img {
	background-position: -138px -100px;
}
.sidebar #about .img {
	background-position: 0 -150px;
}
.sidebar .on #about .img, .sidebar #about:hover .img {
	background-position: -138px -150px;
}
.sidebar #contact .img {
	background-position: 0 -200px;
}
.sidebar .on #contact .img, .sidebar #contact:hover .img {
	background-position: -138px -200px;
}



/* Gallery Nav */
ul.nav {
	position: absolute;
	top: 80px;
	left: 638px;
}
.nav li {
	float: left;
}
.nav a {
	display: block;
	height: 36px;
	background: transparent url(images/nav_gallery_2.png) no-repeat;
}
#index a {
	margin-right: 40px;
	width: 113px;
	background-position: 0 0;
}
#index a:hover {
	background-position: 0 -50px;
}
#back a {
	margin-right: 4px;
	width: 68px;
	background-position: 0 -100px;
}
#back a:hover {
	background-position: 0 -150px;
}
#next a {
	width: 68px;
	background-position: 0 -200px;
}
#next a:hover {
	background-position: 0 -250px;
}



@media print {

.noprint, .sidebar, ul.nav, h1 img, h2, .gallery .intro, .about .auxbar, .plate form, .backlink {
	display: none;
}
h1, .page, .content {
	position: static;
}
h1 {
	height: 50px;
	margin-bottom: 0.5em;
	background: none;
}
h1 img {
	display: block;
}
body, .page, .content, .block {
	background: #FFF none;
}
.page {
	margin: 0;
}
.page .content {
	padding: 0;
	border: 0;
}
.main, .page {
	width: auto;
}
.home .intro p {
	font-size: 1.2em;
}
.home .column1 {
	width: 46%;
	padding: 0 3% 0 0;
}
.home .column2 {
	width: 50%;
}
.gallery .column1, .gallery .column2 {
	float: none;
	width: auto;
	padding: 0;
}
.gallery .artwork {
	float: none;
}
.gallery .artwork img {
	display: inline;
}
.gallery .artwork .plate {
	text-align: left;
}
.gallery .artwork .plate p {
	float: none;
}
.footer {
	margin: 2.5em 0 0;
	color: #999;
}

}

